dont get mad at me for asking this...

Discussion in 'Jailbreaks and iOS Hacks' started by homrb, Oct 15, 2010.

  1. homrb macrumors regular

    Joined:
    Jul 10, 2008
    Location:
    Dallas, TX
    #1
    because im sure its been asked. but if I have an iphone 4 and want to upgrade to 4.1 with limera1n for mac (i dont need to unlock), then do I need to use tinyumbrella to preserve my baseband and what not?
     
  2. TaterToT macrumors 6502

    Joined:
    Sep 16, 2009
    Location:
    OK
  3. homrb thread starter macrumors regular

    Joined:
    Jul 10, 2008
    Location:
    Dallas, TX
    #3
    ok and before i click make it ra1n do i need to have 4.1 already installed? i think i heard that somewhere
     
  4. dukebound85 macrumors P6

    dukebound85

    Joined:
    Jul 17, 2005
    Location:
    5045 feet above sea level
    #4
    yes
     
  5. kre62 macrumors 68000

    Joined:
    Jul 12, 2010
    #5
    Hahahah good one bro. Now I know you are effing with us. Yeah, clicking make it rain first installs 4.1, then jailbreaks it. Classic.
     

Share This Page